## drupal6-mod-views 2.12

=== debian/changelog ===
drupal6-mod-views (2.12-1) unstable; urgency=low

  * New upstream release. Contains security fixes.
  * Removed dirs under /usr/share/drupal6/modules/[modulename].
  * dh_clean -k replaced with dh_prep, now requires debhelper >= 7.

 -- Al Nikolov <clown@debian.org>  Tue, 21 Dec 2010 04:05:40 +0200

drupal6-mod-views (2.11-1) unstable; urgency=low

  * Initial release. Closes: #602831. 

 -- Al Nikolov <clown@debian.org>  Mon, 08 Nov 2010 16:17:56 +0000
