=== debian/control ===
Source: drupal6-mod-views
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/views

Package: drupal6-mod-views
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: views modules for Drupal 6
 The Views module provides a flexible method for Drupal site designers 
 to control how lists and tables of content (nodes in Views 1, almost 
 anything in Views 2) are presented. Traditionally, Drupal has 
 hard-coded most of this, particularly in how taxonomy and tracker 
 lists are formatted. 
 .
 This tool is essentially a smart query builder that, given enough 
 information, can build the proper query, execute it, and display the 
 results. It has four modes, plus a special mode, and provides an 
 impressive amount of functionality from these modes.
 .
 Among other things, Views can be used to generate reports, create 
 summaries, and display collections of images and other content.
 .
 You need Views if:
 .
  * You like the default front page view, but you find you want to 
    sort it differently.
  * You like the default taxonomy/term view, but you find you want to 
    sort it differently; for example, alphabetically.
  * You use /tracker, but you want to restrict it to posts of a 
    certain type.
  * You like the idea of the 'article' module, but it doesn't display 
    articles the way you like.
  * You want a way to display a block with the 5 most recent posts of 
    some particular type.
  * You want to provide 'unread forum posts'.
  * You want a monthly archive similar to the typical Movable 
    Type/Wordpress archives that displays a link to the in the form of 
    "Month, YYYY (X)" where X is the number of posts that month, and 
    displays them in a block. The links lead to a simple list of 
    posts for that month. 
 .
 Views can do a lot more than that, but those are some of the obvious 
 uses of Views.
