=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-views
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/views

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_installdocs README.txt documentation-standards.txt
	cp -r css docs views.info views.install views.module views2.doxy views_ui.info views_ui.module handlers help images includes js modules plugins theme translations views_export $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs CHANGELOG.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
