## drupal6-mod-views 2.14

=== debian/changelog ===
drupal6-mod-views (2.14-1) unstable; urgency=high

  * New upstream release. Contains security fixes:
    * SA-CONTRIB-2010-111: XSS vulnerability <http://drupal.org/node/999380>
    * See SA-CONTRIB-2011-052: SQL Injection <http://drupal.org/node/1329898>
  * Added drush integration files.
  * Updated Standards-Version: 3.9.2
  * Added empty targets build-arch, build-indep.

 -- Al Nikolov <clown@debian.org>  Fri, 04 Nov 2011 22:41:17 +0200
