=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,19 @@
 DESTDIR = $(CURDIR)/debian/drupal6-mod-views
 BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/views
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	dh_clean
 
 build: ;
-install: 
+install:
 	dh_testdir
 	dh_testroot
 	dh_prep
 	dh_installdirs
 	dh_installdocs README.txt documentation-standards.txt
-	cp -r css docs views.info views.install views.module views2.doxy views_ui.info views_ui.module handlers help images includes js modules plugins theme translations views_export $(BUILDDIR)
+	cp -r css docs views.info views.install views.module views2.doxy views_ui.info views_ui.module handlers help images includes js modules plugins theme views_export views.drush.inc views_revert.drush.inc $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build
+build-indep: build
+
 .PHONY: build clean binary-indep binary-arch binary install
