=== debian/watch ===
version=3
http://drupal.org/project/views .*/views-6.x-(\d[\d_.]+)\.tar\.gz
