## drupal6-mod-views 2.16

=== debian/changelog ===
drupal6-mod-views (2.16-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Dec 2011 22:57:09 +0200
